## elza 1.4.3

=== debian/changelog ===
elza (1.4.3-16) unstable; urgency=low

  * Many thanks to Jari Aalto <jari.aalto@cante.net> for *all* the changes
    in this upload:
    - remove deprecated dpatch and upgrade to packaging format "3.0 quilt"
    - update to Standards-Version to 3.9.3.1 and debhelper to 9
    - use dh_prep in rules file.

 -- Sebastien Delafond <seb@debian.org>  Tue, 17 Apr 2012 14:34:53 +0200

elza (1.4.3-15) unstable; urgency=low

  * Lintian cleanups
  * Bumped up Standards revision
  * Edited typos in man page (Closes: #651753)

 -- Sebastien Delafond <seb@debian.org>  Thu, 22 Dec 2011 18:26:28 +0100

elza (1.4.3-14) unstable; urgency=low

  * Lintian cleanups.
  * Bumped up Standards revision.

 -- Sebastien Delafond <seb@debian.org>  Mon, 19 Oct 2009 16:31:37 +0200

elza (1.4.3-13) unstable; urgency=low

  * Lintian cleanups.
  
 -- Sebastien Delafond <seb@debian.org>  Tue, 06 May 2008 21:42:07 -0700

elza (1.4.3-12) unstable; urgency=low

  * Changed default stunnel path from /usr/sbin/stunnel to 
    /usr/bin/stunnel (Closes: #405293).
  
 -- Sebastien Delafond <seb@debian.org>  Tue, 02 Jan 2007 10:07:21 -0800

elza (1.4.3-11) unstable; urgency=low

  * Upgraded standards version to 3.7.2.
  * Moved debhelper and dpatch from Build-Depends-Indep to
    Build-Depends.
  
 -- Sebastien Delafond <seb@debian.org>  Thu, 15 Jun 2006 16:19:13 -0700

elza (1.4.3-10) unstable; urgency=low

  * Upgraded standards version to 3.6.2.2.
  * Changed maintainer to <seb@debian.org>.
  
 -- Sebastien Delafond <seb@debian.org>  Mon, 06 Feb 2006 17:06:07 -0800

elza (1.4.3-9) unstable; urgency=low

  * Put the manpage for elza.def in section 5.
  * Unbloated the .diff.gz by cleaning up the man pages nroff source.
  * Cleaned up debian/rules even further.

 -- Sebastien Delafond <sdelafond@gmx.net>  Sat, 22 Jan 2005 09:14:56 -0800

elza (1.4.3-8) unstable; urgency=low

  * Cleaned up debian/copyright.	 
  * Added the manpage for elza.def.
  * Cleaned up debian/rules.

 -- Sebastien Delafond <sdelafond@gmx.net>  Fri, 21 Jan 2005 14:58:12 -0800

elza (1.4.3-7) unstable; urgency=low

  * Moved /usr/bin/elza.pl to /usr/share/elza/elza.pl

 -- Sebastien Delafond <sdelafond@gmx.net>  Tue, 26 Oct 2004 16:18:51 -0700

elza (1.4.3-6) unstable; urgency=low

  * New maintainer (Closes: #228043)
  * Moved new and pre-existing source changes to dpatch
  * Patched SOCKS support in elza.pl
  * Patched POSTing in elza.pl	
  * Patched stunnel support in elza.def
  * Added Suggests: libnet-socks-perl (Closes: #266285)
  * Added Suggests: stunnel

 -- Sebastien Delafond <sdelafond@gmx.net>  Sun, 19 Sep 2004 20:23:06 -0700

elza (1.4.3-5) unstable; urgency=low

  * QA upload.
  * elza.pl (SendRequestToHost): Use \r\n instead of \n in formulating
    HTTP query. (Closes: #191057)

 -- Thomas Bushnell, BSG <tb@debian.org>  Mon,  9 Aug 2004 00:06:21 -0700

elza (1.4.3-4) unstable; urgency=low

  * QA upload.
  * Maintainer field set to QA Group.
  * Standards-Version updated.

 -- Emanuele Rocca <ema@debian.org>  Sun, 20 Jun 2004 21:32:03 +0200

elza (1.4.3-3.1) unstable; urgency=low

  * Non-maintainer upload.
  * Create manpage symlink correctly. (Closes: #210558)

 -- Graham Wilson <graham@debian.org>  Mon, 13 Oct 2003 17:06:33 +0000

elza (1.4.3-3) unstable; urgency=low

  * Small fix in the elza.def (Closes: #141386)

 -- Stijn de Bekker <stijn@debian.org>  Sun, 14 Apr 2002 21:18:00 +0200

elza (1.4.3-2) unstable; urgency=low

  * Added docbook-to-man to the build-depends (Closes: #134514)

 -- Stijn de Bekker <stijn@debian.org>  Mon, 18 Feb 2002 22:29:39 +0100

elza (1.4.3-1) unstable; urgency=low

  * Initial Release (Closes: #88718).

 -- Stijn de Bekker <stijn@debian.org>  Tue, 30 Jan 2001 21:34:38 +0100
