=== debian/control ===
Source: elza
Section: interpreters
Priority: optional
Maintainer: Sebastien Delafond <seb@debian.org>
Build-Depends-Indep: docbook-to-man
Build-Depends: debhelper (>= 9)
Standards-Version: 3.9.3

Package: elza
Architecture: all
Depends: ${perl:Depends}, ${misc:Depends}
Suggests: stunnel, libnet-socks-perl (>= 0.03-1)
Description: Script language for automating HTTP requests
 Elza is a set of perl scripts which can be
 used as an interpreter for automating requests on
 web pages. It can extract dynamic URLs from a page,
 handle forms, cookies, HTTP authentication, 
 redirects / refreshes, etc.
