=== debian/rules ===
#!/usr/bin/make -f
# Sample debian/rules that uses debhelper.
# GNU copyright 1997 to 1999 by Joey Hess.

# Uncomment this to turn on verbose mode.
#export DH_VERBOSE=1


export DESTDIR=$(CURDIR)/debian/elza

build: build-arch build-indep
build-indep: build-stamp
build-arch:
build-stamp:
	dh_testdir

	/usr/bin/docbook-to-man debian/elza.sgml > elza.1
	/usr/bin/docbook-to-man debian/elza.def.sgml > elza.def.5

	touch build-stamp

clean:
	dh_testdir
	dh_testroot

	rm -f elza.1 elza.def.5
	rm -f build-stamp configure-stamp

	dh_clean

install: build
	dh_testdir
	dh_testroot
	dh_prep
	dh_installdirs

	install -m 644 elza.def $(DESTDIR)/etc # Config file
	install -D -m 755 elza.pl $(DESTDIR)/usr/bin/elza # Binary

# Build architecture-dependent files here.
binary-arch: build install
# We have nothing to do here now.

# Build architecture-independent files here.
binary-indep: build install
	dh_testdir
	dh_testroot
	dh_installdocs
	dh_installexamples
	dh_installman
	dh_installchangelogs CHANGES.txt
	dh_compress
	dh_fixperms
	dh_installdeb
	dh_perl
	dh_gencontrol
	dh_md5sums
	dh_builddeb

binary: binary-indep binary-arch
.PHONY: build clean binary-indep binary-arch binary install configure
